{
  "name": "step-project-forkio",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Roman Zayats, Oleksandr Zayats",
  "license": "ISC",
  "devDependencies": {
    "autoprefixer": "^9.8.5",
    "browser-sync": "^2.26.10",
    "gulp": "^4.0.2",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-postcss": "^8.0.0",
    "gulp-sass": "^4.1.0"
  }
}
